local footer = {}

footer.render = function(std)
    return table.concat({
	std.h2("Other resources"),
	std.tl({
		std.external("https://git.vxserver.dev/fSD/fes", "Fes source"),
		std.external("https://docs.vxserver.dev/static/fes.html", "Documentation"),
	}),
})
end

return footer
